using System.Collections.Generic;

using BeWo.Core;

namespace BeWo.View.Navigation.Sorter
{
    internal class PersonSorter : AbstractSorter
    {
        public override List<SortItem> SortItems
        {
            get
            {
                List<SortItem> list = new List<SortItem>(2);
                list.Add(new SortItem("Nachname", "LastName"));
                list.Add(new SortItem("Vorname", "FirstName"));
                list.Add(new SortItem("Geburtsdatum", "DateOfBirth"));
                list.Add(new SortItem("Funktion", "Function"));
                list.Add(new SortItem("Organisation", "Organisation"));

                return list;
            }
        }
    }
}